package com.ssj.service.conch.conch.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

/**
 * @author yrf
 * @date 2019/4/26 15:24
 */
public class RankDTO implements Serializable {

    private static final long serialVersionUID = 2346534216718554681L;

    @JSONField(serialize = false)
    private String derver;

    private String vipId;

    private String userName;
    private String imgUrl;
    private Integer rankingNum;
    private Integer index;

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public Integer getRankingNum() {
        return rankingNum;
    }

    public void setRankingNum(Integer rankingNum) {
        this.rankingNum = rankingNum;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }
}
